import 'antd/dist/antd.css';
import styles from '/styles/MainLayout.module.scss';
import Navbar from './Navbar';

/**
 * Creates layout of main screens.
 * @param props Html structure of a login form.
 * @returns The login screen.
 */
export function AnnotationLayout(props: { children: React.ReactNode }) {
    return (
        <div className={styles.layoutWrapper}>
            <Navbar />
            <main className={styles.contentAnnotator}>{props.children}</main>
        </div>
    );
}

export default AnnotationLayout;
